/*
Title:      Styles for Rural Property Estates 
Author:     james@webworkbyjames.com
Updated:    20 Mar 09
*/

body {
  margin: 0 auto;
  padding: 0;
  color: #474a51;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 62.5%;
  background-color: #fff;
  }

/* page structure
---------------------------------------------------------- */
#wrap {
	position: relative;
	margin: 0 auto;
	padding: 0;
	font-size: 1.2em;
	text-align: center;
  	width: 72em;
	background: #fff;
	}

/* links
---------------------------------------------------------- */
a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #25BBBC;
}
a:active {
	color: #990000;
}
a:link.white {
	color: #25BBBC;
}
a:visited.white {
	color: #25BBBC;
}
a:hover.white {
	color: #990000;
}
a:active.white {
	color: #25BBBC;
}

/* head
---------------------------------------------------------- */
#head {
	margin: 0;
	padding: 0;
	background: url(../images/bghead.jpg) no-repeat top center;
	}
#head-inner {
  position: relative;
  margin: 0 auto;
  width: 72em;
  background: #BAB97C url(../images/banner.jpg) no-repeat 0 0;
  font-size: 1.2em;
  }
.logo {
  padding: 10px 0 0 0;
  height: 92px;
  }
.tag {
  position: absolute;
  top: 26px;
  right: 14px
  }

/* navigation */

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}
#nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	}
#nav ul li a {
	float: left;
	display: block;
	width: 8em;
	line-height: 1.4em;
	padding: .8em 1em .3em 1em;
	margin: 0;
	text-decoration: none;
	color: #e5e5e5;
	border: none;
	}
#nav ul li a strong {
	display: block;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	}
#nav li a:hover {
	background: #669999;
	}
#nav li a.active {
	background: #336666;
	}
#nav ul li a:hover strong {	
	color: #fff;
	}
#nav ul li a.active strong {
	color: #fff;
	}
.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }

/* common elements
---------------------------------------------------------- */
.book-btn {
  margin: 20px 0;
  }
.book-btn input {
  padding: 10px 40px;
  text-align: center;
  background: #990000;
  border: none;
  font-weight: bold;
  color: #fff;
  cursor:pointer;
  cursor:hand;
  }
  
.book-btn  input:hover    {
  color: #fff;
  background: #669999;
  }
  
.book-btn a {
  padding: 10px 40px;
  text-align: center;
  background: #990000;
  text-decoration: none;
  font-weight: bold;
  }
.book-btn a:link {
  color: #fff;
  }
.book-btn a:hover {
  color: #fff;
  background: #669999;
  }
.book-btn a:visited {
  color: #fff;
  }
.detail-r p.lrg{
  padding: .6em 0 .3em 1em;
  }
.lrg strong {
  font-size: 1.3em;
  }
.m-top {
  margin-top: 1.3em;
  }
.divider_1 {
	border-bottom:1px dashed #CCC;
	margin-bottom:40px;
}

/* content
---------------------------------------------------------- */
#content {
  float: left;
  margin: 20px 0;
  text-align: left;
  }

#content #search_price ul {
  margin-left: 0;
  }
#content #search_price ul li {
  margin-right: 1em;
  
  display: inline;
  }

/* content-l */
#content-l, .detail-l {
  float: left;
  }
#content-l {
  width: 51em;
  }
.detail-l {
  width: 35em;
  }
  .detail-l50 {
  width: 428px;
 display: inline-block;
  }

#content-l label {
  margin: .5em 0 .1em 0;
  color: #888888;
  display: block;
  }

/* content-r */
#content-r, .detail-r {
  float: right;
  }
#content-r {
  width: 17em;
  margin-left: 3em;
  }
.detail-r {
  width: 30em;
  }
  .detail-r50 {
  width: 428px;
  display: inline-block;
  }

#content ul {
  margin: 1em 0 1.5em .5em;
  padding: 0;
  font-size: 1em;
  line-height: 1.2em;
  }
#content ul li {
  margin: 0 0 .5em 0;
  padding: 0 0 0 1.5em;
  list-style: none;
  background: url(../images/bullet-circle.gif) no-repeat 0 .2em;
  }
  
.fine {
  margin: 1em 0 .5em 0;
  padding: .2em .3em;
  font-size: 1.9em;
  background-color: #eeeeee;
  text-align: center;
  }

 /* line for webwork */
  
.webwork {
  margin: 20px 0;
  }
  
.webwork a {
  padding: 10px 40px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: #B6B6B6;
  }
.webwork a:link {
  color: #B6B6B6;
  }
.webwork a:hover {
  color: #B6B6B6;
  background: #22e3a3;
  }
.webwork a:visited {
  color: #B6B6B6;
  }
  

/* title */
.title {
  margin: 1em 0;
  text-align: left;
  }
.title h1 {
  margin: 0;
  padding: 0;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1em;
  color: #474a51;
  } 
.title p {
  padding: .4em 0 0 0;
  color: #999999;
  }

/* listing */
.list {
  margin-top: 3px;
  padding: 10px 0;
  border-top: 1px solid #CCCCCC;
  }
.listing {
  float: left;
  margin-top: .3em;
  padding: 10px 5px;
  border-top: 1px solid #CCCCCC;
  }
.listing-l {
  float: left;
  width: 13em;
  }
.listing-l img {
  width: 12em;
  }
.listing-r {
  margin-left: 14em;
  width: 35em;
  }
.sub-title-top {
	color: #FFF;
	position: absolute;
	top: 130px;
	left: 256px;
}
 
  
/* webworkby  */


 /* line for webwork */
  
 .webworkby {
    color: #C8C8C8;
    font-size: .9em;	
  }
  
.webworkby a {
	text-decoration: none;
    color: #C8C8C8;
	}
  
.webworkby a:link {
  color: #C8C8C8;
  }

.webworkby a:visited {
  color: #C8C8C8;
  }

.webworkby a:hover {
  color: #4AD624;
  }  

 
.clearboth {
    clear: both;
	}

/* footer
---------------------------------------------------------- */
#footer {
  clear: both;
  margin-top: 25px;
  padding: 10px 0 0 0 ;
  border-top: 1px solid #999999;
  text-align: left;
  }

a img {
   border: none;
   }

.nopad {
	padding: none;
	margin: none;
	}
.or {
	padding: 12px 0 0 10px;
	font-size: 135%;
	font-weight: bold;
	}
.bt {
	padding-bottom: 10px;
	}
.white {
	color: #FFFFFF;
}

.menu_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.a11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.highlight {
	color: #990000;
}
.bg_menu {
	background-image:  url("/images/bg_menu.gif");
	background-repeat: repeat-x;
}
.bg_flowers {
	background-image:  url("/images/pattern_flowers.gif");
}
.a10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
.grey {
	color: #666666;
}
.grey_lt {
	color: #999999;
}
.a14 {
	font-size: 14px;
	font-weight: bold;
}
p.a18 {
  padding: 0;
  font-size: 1.2em;
  font-weight: bold;
  }

/* ---[ common elements ]--------------------- */

p {
  margin: 0;
  padding: .3em 0;
  line-height: 1.5em;
  }
h1 {
  margin: .5em 0 .3em 0;
  padding: 0;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1em;
  color: #474a51;
  }
h2 {
  margin: 1.4em 0 .2em 0;
  padding: 0;
  font-size: 1.4em;
  color: #474a51;
  }

h3 {
  margin: 0;
  padding: 1em 0 0 0;
  font-size: 1.2em;
  }
#content-l h3 {
  margin-top: 1em;
  border-top: 1px solid #dddddd;
  }
#content-l h3.plain {
  margin-top: 0;
  border: none;
  }
.sm {
  font-size: 85%
  }
.h4 {
	color: #F00;
	font-size: xx-large;
}
/* ---[ Glenwood ]--------------------- */

.centre-heading {
	text-align: center;
}
.glenwood-body {
	font-size: 30px;
}
.text-size-adjust {
	font-size: 111.5%;
	padding-top: 15px;
}